### Hierarchy

- EmptyState404Icon

## Index

### Inputs

- iconClass

### Constructors

- constructor

### Properties

- iconClass

## Constructors

### constructor

- new EmptyState404Icon(): EmptyState404Icon

- #### Returns EmptyState404Icon

## Properties

### iconClass

@Input()
iconClass: string

- Defined in packages/angular/src/icons/empty-state-404-icon.component.ts:171

Classes to add to the icon

Generated using TypeDoc